> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/api-and-structure/api/elements/less-than-sport-greater-than.md).

# \<sport>

#### What does \<sport> mean? <a href="#uofapi-less-than-sport-greater-than-whatdoes-less-than-sport-greater-than-mean" id="uofapi-less-than-sport-greater-than-whatdoes-less-than-sport-greater-than-mean"></a>

The subelement, "sport," provides detailed information about a specific sport for which Sportradar supplies event data.

#### Example XML Response Snippet <a href="#uofapi-less-than-sport-greater-than-examplexmlresponsesnippet" id="uofapi-less-than-sport-greater-than-examplexmlresponsesnippet"></a>

| `<sport` `id "sr:sport:143" name="7BallRun"/>` |
| ---------------------------------------------- |

#### Element Attributes <a href="#uofapi-less-than-sport-greater-than-elementattributes" id="uofapi-less-than-sport-greater-than-elementattributes"></a>

List of attributes in the sport sub-element

| Attribute | Meaning                               | Possible values                                                |
| --------- | ------------------------------------- | -------------------------------------------------------------- |
| *id*      | Unique ID of the sport of the fixture | <p>String value,</p><p> Example: <em>id="sr:sport:2</em>"</p>  |
| *name*    | Name of the sport                     | <p>String value,</p><p>Example: <em>name="Basketball"</em></p> |

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.sportradar.com/uof/api-and-structure/api/elements/less-than-sport-greater-than.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
